KNOWLEDGE BASE

Error "packages skipped due to dependency problems" When Installing Tableau Server on Linux


Published: 19 Dec 2017
Last Modified Date: 11 Jan 2018

Issue

When installing Tableau Server on Linux, the following error may occur:

"packages skipped due to dependency problems"

Environment

Tableau Server on Linux

Resolution

Install Tableau Server on Linux on a supported distro.

Cause

The distro in use on the computer where Tableau Server is being installed does not meet requirements - and is missing dependencies needed for Tableau Server on Linux to run.
Did this article resolve the issue?